echo off
cls
echo                           WELCOME TO DEEP SPACE VER. 5.53
echo 
echo TO INSTALL THE DEEP SPACE CD ROM... Insert the CD ROM in its drive and the 
echo upgrade diskette in drive A.  Type A:INSTALL and choose the options for a full 
echo installation from the CD ROM.  This will install Ver. 5.0 then upgrade it to 
echo the current version.  DO NOT USE THE VERSION OF INSTALL.EXE ON THE CD ROM.  
echo If installed correctly, the opening screen of Deep Space should say Ver. 5.53. 
echo 
echo TO UPGRADE FROM VER. 5.0 OR LATER... If you have INSTALL.EXE, DSPACE5A.EXE and
echo VARSTAR.EXE on diskette, type A:INSTALL and select the option to upgrade from 
echo "diskette".  If you have DSPACE5A.EXE and VARSTAR.EXE on your hard drive, copy 
echo them to your Deep Space directory, type DSPACE5A, then type INSTALL and select 
echo the option upgrade from "files".  (IF YOUR PREVIOUS VERSION IS PRIOR TO VER. 
echo 5.5 YOU WILL HAVE TO PAY A SMALL UPGRADE FEE AND OBTAIN A NEW REGISTRATION 
echo NUMBER. Ver. 5.5 registration numbers will still work with Ver. 5.53.) 
echo 
echo TO INSTALL THE SHAREWARE VERSION... Copy DSPACE5A.EXE and DSPACE5B.EXE to a 
echo clean directory.  Type DSPACE5A then DSPACE5B then INSTALL.  Follow the 
echo directions for installing from files.  The shareware version is for evaluation 
echo purposes only.  It has a limited database and lacks full printer support. 
echo 
echo CONTACT DAVID CHANDLER CO AT: 909-988-5678, dschandler@frumble.claremont.edu, 
echo or visit our home page at http://www.csz.com/dschandler. 
echo 

